View Issue Details

IDProjectCategoryView StatusLast Update
0000453ascendinstaller-windowspublic2010-07-11 18:31
Reporterjohn 
Assigned Tojohn 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version0.9.7 
Target VersionFixed in Version0.9.8 
Summary0000453: Need syntax highlighting for Notepad++
DescriptionThe Notepad++ editor is a powerful and flexible text editor for Windows. We'd like to have support for syntax highlighting on that editor.
TagsNo tags attached.

Relationships

Activities

john

2010-07-11 18:31

administrator   ~0000652

Last edited: 2012-08-16 12:42

View 2 revisions

Highlighting syntax file for Notepad++ contributed by Wojciech Mandziuk.

code/trunk/tools/notepad-plus/

Issue History

Date Modified Username Field Change
2010-04-09 17:49 john New Issue
2010-04-09 17:49 john Status new => assigned
2010-04-09 17:49 john Assigned To => john
2010-04-09 17:49 john Assigned To john =>
2010-04-09 17:49 john Status assigned => new
2010-07-11 18:28 john Status new => assigned
2010-07-11 18:28 john Assigned To => john
2010-07-11 18:31 john Note Added: 0000652
2010-07-11 18:31 john Status assigned => resolved
2010-07-11 18:31 john Fixed in Version => 0.9.8
2010-07-11 18:31 john Resolution open => fixed
2012-08-16 12:42 john Note Edited: 0000652 View Revisions